LINUX.ORG.RU
ФорумJob

разыскивается разработчик,кооторый сможет обеспечить поддержку аппаратного декодирования H.264 видео в VLC на Raspberry Pi

 , , ,


0

2

Для raspberry pi доступны библиотеки поддержки OpenMAX от производителя, в VLC есть поддержка OpenMAX, но по какой-то причине на raspberry pi это не работает.

Требуется их подружить.Желательно ,что бы это работало с свежей апстрим версией vlc ,минимальная версия vlc 2.06.

На счёт собственно raspberry pi - если нет своей, без проблем будет дан удаленный доступ до одной из raspberry pi.

Естественно все наработки будут оправлены в апстрим.

С оплатой будет решено после того,как будет понятна сложность задачи.

Отвечу на любые вопросы в джаббере ubuntu9.10@sibnsk.net

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.